#### PyKDE - Python Bindings for KDE

# class TDEABC.Format |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.Format (abstract)
Inherits |

### methods

- load (a0, fileName) = 0

  returns (bool)
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.AddressBook |
  fileName | TQString |

- save (a0, fileName) = 0

  returns (bool)
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.AddressBook |
  fileName | TQString |